[Song]
name = /\B|\|ORm/\LITY
artist = Thingerthing, Stellurro
album = Unreality
genre = Deep Electronic
year = 2023
diff_guitar = 15
preview_start_time = 108206
pro_drums = 0
five_lane_drums = 0
icon = 
album_track = 0
playlist_track = 0
charter = slidewhistle444, Thingerthing
modchart = 0
song_length = 197562
end_events = 1
delay = 0
video_start_time = 0
loading_phrase = Humming to world untouched, unnatural-                                                              . Escaping out of here doesn't seem to be an option, if-                                                        leave anymore.                            p-st  m.nt_h_s  _of  t_ime  g_one.
diff_band = 0
diff_rhythm = 0
diff_bass = 0
diff_drums = 0
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
track = 

